Ubuntu

“konq-plugins” package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Kubuntu Members
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
4:4.4.0-0ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Konqueror Pluginstrunk

A collection of plugins for the KDE web browser Konqueror. Maintained in KDE Extragear.

Bug supervisor: no
Bug tracker: no
Branch: no
Translations: no

There are no registered releases for the Konqueror Plugins ⇒ trunk.

The Lucid Lynx (supported)
4:4.4.0-0ubuntu5 release (main) 2010-03-11